{
	"format_version": "1.21.50",
	"minecraft:item": {
		"description": {
			"identifier": "scpcf:piece_of_shark"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:stacked_by_data": true,
			"minecraft:icon": {
				"textures": {
					"default": "scpclassifiedIpieceofshark"
				}
			},
			"minecraft:rarity": "rare"
		}
	}
}